@font-face {

    font-family: "Hiragino Sans GB W3";

}

body {
	
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	overflow-x: hidden;

}

.rapptor_background{
    
    background-image: url("../pictures/tropical-background.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: cover;
    height: 1091px;

}

.logo_container{

	margin-top: 225px;
	margin-bottom: 25px;

}

.ferocious_container{

	margin-bottom: 80px;

}

.logo_container img,
.ferocious_container img{

	margin: 0px auto; 

}


.bottom_right_header img{

	height: 839px;

}

.bottom_left_header{

	margin-top: 80px;

}

.slogan_left_header_title{

	width: 280px;
	height: 62px;

}

.title_slogan{

	font-size: 18px;
	border: 3px solid white;
	background-color: transparent;
	color: white;
	padding: 10px 10px 10px 5px;
	margin: 0;

}

.slogan_left_header{

	font-family: Arial;
	font-size: 17px;
    background-color: transparent;
    color: white;
    width: 380px;
    margin: 5px 0px 0px 25px;

}

.ready_left_header{

	position: relative;
	background-color: #FF4021;
	color: white;
	width: 720px;
	height: 100px;
	padding: 25px 0px 0px 40px;

}

.ready_left_header:after{

	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	bottom: -5px;
	right: -5px;
	border: 2px solid #FF4021;

}

.section_2{

	position: relative;

}

.section_2:after{

	content: '';
	position: absolute;
	top: -8px;
	left: -15px;
	bottom: 0px;
	right: 20px;
	border: 2px solid #FF4021;
	z-index: -2;

}

.ready_left_header>p:first-child{

	font-size: 12px;
	margin-bottom: 0px !important;

}

.ready_left_header>p:last-child{

	font-size: 22px;

}

.main-content {

	margin-top: 200px;

}

.main-content .section_1{

	height: 300px;
	margin-top: 130px;
	margin-left: 50px;

}

.main-content .section_2{

	padding: 60px;
	width: 470px;
	height: 410px;
	background-color: #FF4021;
	z-index: 10;

}

.main-content .section_3{

	height: 300px;
	z-index: 10;
	margin-top: 350px;
	margin-left: 50px;

}

.main-content .section_4_left{

	height: 356px;
	margin-top: 90px;
	margin-left: 50px;

}

.main-content .section_4_right{

	padding: 10px 0px 10px 150px;
	width: 470px;
	height: 80px;
	background-color: #FF4021;
	z-index: -1;
	position: relative;
	bottom: 262px;
	left: 410px;

}

.main-content .section_4_right:after{

	content: '';
	position: absolute;
	top: 10px;
	left: 0px;
	bottom: -8px;
	right: -8px;
	border: 2px solid #FF4021;
	z-index: -2;

}

.main-content .section_1 img{

	position: absolute;
	top: -50px;
	left: 320px;
	width: 292px;
	height: 426px;

}

.main-content .section_3 img{

	position: absolute;
	right: 520px;
	width: 304px;
	left: -200px;
	bottom: -40px;

}

.main-content .section_4_left img{

	position: absolute;
	left: 320px;
	width: 235px;
	height: 354px;
	bottom: 110px;

}

.main-content .section_1 p,
.main-content .section_3 p,
.main-content .section_4_left p{

	color: #FF4021;
	font-size: 18px;

}

.main-content .section_3 p{

	padding: 0px 0px 0px 10px;

}

.main-content .section_1 h6,
.main-content .section_3 h6,
.main-content .section_4_left h6{

	color: black;
	font-weight: 300;
	border: 3px solid black;
	font-size: 18px;
	width: 400px;
	padding: 10px; 

}

.main-content .section_2 h6{

	color: white;
	font-size: 18px;
	font-weight: 300;
	border: 3px solid white;
	padding: 18px 10px;
	width: 320px;
	height: 76px;

}


.main-content .section_3 h6{

	padding: 5px 40px 5px 5px;
	position: relative;
	right: 45px;

}

.main-content .section_4_right h6{

	color: white;
	font-size: 22px; 
	font-weight: 300;
	width: 450px;
	height: 100px;

}

.main-content .section_1 ul li,
.main-content .section_3 ul li,
.main-content .section_2 ul li,
.main-content .section_4_left ul li{

	font-size: 17px;

}

.main-content .section_2 ul li{

	color: white;

}

.launch_comment{

	list-style-type: none;
	color: #6D6D6D;

}

.main-content .section_2 .leaf1{

	position: absolute;
	left: -230px;
	top: 160px;
	width: 399px;
	height: 367px;
	 /* Rotate div */
    -ms-transform: rotate(3deg); /* IE 9 */
    -webkit-transform: rotate(3deg); /* Safari 3-8 */
    transform: rotate(3deg);
    z-index: -1;

}

.main-content .section_2 .leaf2{

	position: absolute;
	top: 120px;
	left: -145px;
	width: 189px;
	height: 174px;
	 /* Rotate div */
    -ms-transform: rotate(21deg); /* IE 9 */
    -webkit-transform: rotate(21deg); /* Safari 3-8 */
    transform: rotate(21deg);
    z-index: -5;

}

.main-content .section_2 p{

	color: white;
	font-size: 18px;

}

.main-content .section_4_right p {
	
	color: white;

}

.rapptor_footer{

	height: 111px;
	background-color: #000000;
	color: white;
	width: 100%;
	padding: 25px 0px; 
	z-index: 999;
	position: fixed;
	bottom: 0px;

}


.rapptor_footer div div .society,
.rapptor_footer div div .address,
.rapptor_footer div div .contactus{

	font-size: 14px;

}

.rapptor_footer div div .address{

	color: #D1D1D1;

}

.rapptor_footer div div .contactus{

	color: #FF4021;

}


@media (max-width: 1220px){

	.bottom_left_header{
	
		margin-top: 10px;

	}
	
	.main-content {

		margin-top: 30px;
		margin-bottom: 100px;

	}

	.main-content .section_4_right{

		left: 25%;
		top: 326px;
		position: absolute;
		width: auto;

	}

	.logo_container{

		margin-top: 50px;

	}

	.ferocious_container{

		margin-bottom: 0px;

	}

}

@media (max-width: 991px){

	.slogan_left_header{

		margin: 0px auto;

	}

	.slogan_left_header_title{

		margin: 0px auto; 

	}

	.bottom_right_header{

		margin: 0px auto; 
		width: 440px;

	}

	.section_1,
	.section_2,
	.section_3,
	.section_4{

		margin: 0px auto;
		height: auto !important;

	}

	.section_1{

		margin-top: 300px !important;

	}

	.section_2{

		width: auto !important;

	}

	.section_3{

		margin-top: 120px !important;

	}

	.section_1 img,
	.section_3 img,
	.section_4_left img{
		
		top: 0px !important;
		left: 0px !important;
		height: auto !important;
		margin: 0px auto; 
		position: relative !important;
		z-index: 2 !important;

	}

	.section_2 .leaf1{

		position: absolute !important;
		top: 290px !important;
		left: 30px !important;
		z-index: 2 !important;
		width: 245px !important;
		height: auto !important;

	}

	.section_2 .leaf2{

		position: absolute !important;
		top: 271px !important;
		left: 50px !important;
		z-index: 1 !important;

	}

	.section_1 p,
	.section_2 p,
	.section_3 p,
	.section_4_left p{

		text-align: center;
		margin: 0; 

	}

	.section_1 h6,
	.section_2 h6,
	.section_3 h6,
	.section_4_left h6,
	.section_4_right h6{

		text-align: center;
		margin: 0px auto;

	}

	.section_3 h6{

		right: 0px !important;

	}

	.section_1_list,
	.section_2_list,
	.section_3_list,
	.section_4_list{

		width: 300px;
		margin: 0px auto;

	}

	.section_4_list{

		margin-bottom: 330px;

	}

	.main-content .section_4_right{
		
		left: 15%;
		top: 480px;
		position: absolute;
		width: auto;

	}

}

@media (max-width: 768px){

	.ready_left_header{

		margin: 0px auto;
		width: 380px !important;

	}

	.main-content .section_4_right{

		top: 480px;
		position: absolute;
		width: 440px;

	}

	.main-content .section_4_right h6{

		width: auto;

	}
	
}

@media (max-width: 580px) {

	.main-content{
		
		margin-bottom: 0px;
		margin-top: 0px;

	}

	.rapptor_background{

		height: auto;

	}


	.slogan_left_header,
	.slogan_left_header_title{

		width: 200px;
		margin: 0px auto;
		height: auto;

	}

	.ferocious_container{

		margin-bottom: 10px;

	}

	.title_slogan{

		margin-bottom: 10px;

	}

	.ready_left_header{

		margin-bottom: 20px;

	}

	.bottom_left_header{

		margin-top: 10px !important;

	}

	.bottom_right_header{

		width: 70%;

	}

	.bottom_right_header img{

		display: block !important;
		max-width: 100% !important;
		height: auto !important;

	}
	
	.main-content .section_1,
	.main-content .section_3,
	.main-content .section_4_left{

		margin-left: 0px !important;

	}

	.main-content .section_4_left{

		margin-top: 0px;

	}

	.section_1{

		margin-top: 10px !important;

	}

	.section_2{

		padding: 5px 2px !important;

	}

	.section_3{

		margin-top: 200px !important;

	}

	.section_1 h6,
	.section_2 h6,
	.section_3 h6,
	.section_4_left h6,
	.section_4_right h6{

		max-width: 100% !important;
		width: 220px;
		padding: 5px 3px !important;

	}

	.section_1,
	.section_2,
	.section_3,
	.section_4{

		width: 100%;

	}

	.section_1_list, .section_2_list, .section_3_list, .section_4_list{

		width: 200px;

	}

	.section_2 .leaf2{

		top: 270px !important;
		left: 30px !important;

	}

	.section_2 .leaf1{

		top: 280px !important;
		left: 5px !important;

	}

	.ready_left_header{

		width: 200px !important;
		padding: 15px 0px 0px 15px;
		height: auto !important;

	}

	.main-content .section_4_right{
		
		top: 500px;
		position: absolute;
		width: 200px !important;
		height: 150px;
		padding: 10px 10px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;

	}
	.main-content .section_4_right h6{

		text-align: left;

	}

}




